Outdated SDK

This page is now deprecated. For the latest version, please click here.
In October, we announced that we’ve rebranded the Crashlytics plugin & dashboard to Fabric. (Don’t worry, Crashlytics is still focused on building the best crash reporting service.) If you've seen the following drop down on your dashboard after migrating to Fabric, you simply need to update your app to use the latest SDK.



To update your SDK, navigate to your new Fabric Mac app or IDE plugin, select your app and follow the on screen instructions. Once you build and run your app with the changes, the notification will disappear and you'll be using the most up to date release of Crashlytics!

Grab the Fabric Mac app and Android IDE plugins here

Feedback and Knowledge Base